{% set provider = "local" %}

{% extends "../layout/auth.njk" %}

{% block form %}
    <p>
        Login using a username &amp; password combination. The administrator should have provided you with these.
    </p>
    <hr>

    {% include "../partials/form-errors.njk" %}

    {# Username or Email #}
    <div class="field">
        <label class="label">Username or Email</label>
        <div class="control">
            <input class="input" name="username" type="text" placeholder="admin, admin@localhost, ..." value="{{ messages.old.username or '' }}" required>
        </div>
    </div> {# end .field #}

    {# Password #}
    <div class="field">
        <label class="label">Password</label>
        <div class="control">
            <input class="input" name="password" type="password" required>
        </div>
    </div> {# end .field #}

    {# Remember me #}
    <div class="field">
        <div class="control">
            <label class="checkbox">
                <input type="checkbox" name="remember_me" {{ 'checked' if messages.old.rememberMe }}>
                Remember me
            </label>
        </div>
    </div>
{% endblock %}
